# Uses of Class it.tdlight.jni.TdApi.StoryViewer (TDLight API 4.0.458 API)
use: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: StoryViewer

# Uses of Class
it.tdlight.jni.TdApi.StoryViewer

## Uses of TdApi.StoryViewer in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StoryViewer
Modifier and Type
Field
Description
`TdApi.StoryViewer[]`
TdApi.StoryViewers.`viewers`
List of story viewers.
Constructors in it.tdlight.jni with parameters of type TdApi.StoryViewer
Modifier
Constructor
Description
``
`StoryViewers(int totalCount, int totalReactionCount, TdApi.StoryViewer[] viewers, String nextOffset)`
Represents a list of story viewers.